@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap');

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: left;
    background-color: #f6f6f6;
    font-family: 'Nunito', Arial, sans-serif;
}

body, html  {
    height: 100%
}

.wrapper {
    height: 100vh;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

img {
    vertical-align: middle;
    border-style: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 500;
    line-height: 1.2;
}

ol, ul, dl {
    margin-top: 0;
    margin-bottom: 0;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}

.list-inline-item {
    display: inline-block;
}



/*-----------------------------------------------ERRORS------------------------------------------*/

.client-404-error, .client-500-error
{
    background: rgb(98,190,173);
    background: radial-gradient(circle, rgba(98,190,173,1) 0%, rgba(37,123,142,1) 100%);
    min-height: 100vh;
    align-items: center;
    display: flex;
    position: relative;
}

.client-404-error h1, .client-500-error h1{
    font-size: 4.5rem;
    font-weight: 600;
}

.client-404-error .lead, .client-500-error .lead {
    font-size: 1.25rem;
    font-weight: 400;
}

.client-404-error small, .client-500-error small {
    color: #808486;
}

/*--------------------------------------MAINTENANCE-PAGE------------------------------------------*/


.maintenance {
    background: #019589;
    background: -webkit-radial-gradient(center, #F6FE63, #019589);
    background: -moz-radial-gradient(center, #F6FE63, #019589);
    background: radial-gradient(ellipse at center, #F6FE63, #019589);

    min-height: 100vh;
    align-items: center;
    display: flex;
    position: relative;
    font-size: 1.5em;
}

.maintenance .m-icon {
    margin-bottom: 15px;
    width: 150px;
    height: 150px;
}

.maintenance h1 {
    font-size: 2rem;
    font-weight: 600;
}
/*----------------------------------------NAVIGATION-----------------------------------------------------*/

.nav-container{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: center;
}

.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;

    border-bottom: 1px solid #e9e9e9;
    background-color: #ffffff;
    height: 70px;
}

.navbar-expand {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

/*------------------------------------------LANG-SWITCHER---------------------------------------------*/

#langSwitcher{
    margin: 0;
    position: relative;
    display: inline-block;
    flex: 1 0;
    text-align: right;
}

#langSwitcher .dropbtn {
    cursor: pointer;
    display: inline-block;
}

#langSwitcher .dropbtn img{
    width: 40px;
    height: auto;
    pointer-events: none;
}

#langSwitcher .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 170px;
    z-index: 1;
    right: 0;
    left: auto;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
    overflow: hidden;
    text-align: left;

    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

#langSwitcher .dropdown-content.show {display:block;}

#langSwitcher .dropdown-content a {
    color: black;
    padding: 10px 15px;
    text-decoration: none;
    display: block;
}

#langSwitcher .dropdown-content a img {
    width: 30px;
    height: auto;
    pointer-events: none;
    margin-right: 10px;
}

#langSwitcher .dropdown-content a:hover {
    background-color: #f4f4f4;
}

#mainLogo {
    margin: 0;
}

#mainLogo img{
    width: 180px;
    height: auto;
}

.nav-flag, .nav-icon {
    display: block;
    font-size: 1.5rem;
    color: #6c757d;
    -webkit-transition: background .1s ease-in-out,color .1s ease-in-out;
    transition: background .1s ease-in-out,color .1s ease-in-out;
    line-height: 1.4;
}

.nav-flag img {
    width: 48px;
    height: 48px;
    object-fit: cover;
}


.with-shadow {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

/*-----------------------------------------------FOOTER--------------------------------------------------*/

.footer-container{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.footer-container .left-col, .footer-container .right-col {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.footer-container .left-col {
    text-align: left !important;
}

.footer-container .right-col {
    text-align: right !important;
}

.footer-container .right-col p{
    margin: 0 !important;
}

footer.footer {
    background: #333333;
    color: #cccccc;
    border-top: 1px solid #272727;
    padding: 1rem .75rem;
    height: 70px;
    width: 100%;
    clear: both;
}

.footer .list-inline-item {
    padding: 0;
}

.footer .list-inline-item span{
    padding: 0 5px 0 5px;
}

footer.footer a{
    color: #cccccc;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

footer.footer a:visited{
    color: #cccccc;
}

footer.footer a:hover{
    color: #ffffff;
    text-decoration: none;
}

/*------------------------------------------GAME-ITEM-GRID-------------------------------------------*/



.items-grid .row:first-child {
    margin-top: 0
}

.items-grid .row:last-child {
    margin-bottom: 0
}

.items-grid .item {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    background-color: #ffffff;
    float: left;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0;
    position: relative;
    font-weight: 600;
    overflow: hidden;
}

.items-grid .item:hover {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.item .game-thumb {
    height: 0;
    overflow: hidden;
    padding-bottom: 70%;
    position: relative;
}

.item .game-thumb img {
    color: #fff;
    height: 100%;
    position: relative;
    width: 100%;
}

.item .game-title
{
    font-size: 14px;
    text-align: center;
    padding: 0 4px 4px 4px;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
}

.item .game-title a
{
    color: #333333;
    text-decoration: none;
    word-break: keep-all;
    flex: 1 0 100%;
}

.item .game-title a:hover
{
    color: #e22b29;
    text-decoration: none;
}


/*--------------------------------------GAME-CATS-LINKS----------------------------------------------*/

.cat-item {
    display: inline-flex;
    width: 170px;
    height: 40px;
    overflow: hidden;
    padding: 0 5px 0 0;
    margin: 0 2px 0 2px;
    border-radius: 8px;
    text-decoration: none;
    outline: none;
    color: #495057;
    letter-spacing: 1px;
    background-color: #ffffff;
    font-size: 12px;
    line-height: 1.2;
    font-weight: 600;

    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;

    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.cat-item:hover {
    color: #ff483c !important;
    text-decoration: none;
    cursor: pointer;

    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.2)!important;

}

.cat-item:visited {
    color: #495057;
}

.cat-item .cat-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: auto 0;
    padding: 0;
    background: url(/img/site/cat_icons/sprite.png) no-repeat;

    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);

    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;

}

.cat-item .cat-title {
    display: inline-block;
    margin: auto 0;
    text-transform: uppercase;
    width: 108px;
    overflow: hidden;
    text-align: center;
}


/*-----------------------------------------------------------------------------------------------------*/